body{
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 0;
}

html {
    overflow-y: auto;
}

a{text-decoration: none;}
a:hover{text-decoration: underline;}

.normal{font-size: 80%; color: #333333;}
.normalgray{font-size: 80%; color: #999999;}
.holiday{font-size: 75%; color: #D15252; margin: 6px; line-height: 2em;}
.size1{font-size: 80%; color: #666666;}
.imgicon{margin: 0px 1px 0px 0px;}
.keiji{
	color: #666666;
	font-size: 80%;
	width: 700px;
	text-align: left;
	margin: 0 auto 0 auto;
	padding: 5px;
	background-color: #fefaef;
}
.keiji a{
	color: #666666;
	text-decoration: none;
}

.res{
	color: #666666;
	font-size: 90%;
	text-align: left;
	margin: 0;
	padding: 0 0.5em 0 0.5em;
	background-color: #EDE4A7;
}


div.kensaku3{
	clear:both;
	width:100%;
	font-size:1.2rem;
	padding:20px 0 !important;
	overflow:hidden;
}


div.kensaku3 span{
	float:left;
	display:block;
	overflow:hidden;
}
	
div.kensaku3 span.s1{
	width:20%;
}

div.kensaku3 span.s2{
	width:20%;
	padding-left:8px;
}

div.kensaku3 span.s3{
	width:20%;
	padding-left:8px;
}

div.kensaku3 span.s4{
	width:31%;
	padding-left:8px;
}



td.nowrapN{
	font-size:1.2rem !important;
	width:20%;
}




table.whatsnew{
	width:670px;
	height:200px;
	border:0px;
	border-collapse:collapse;
	font-size:0.85em;
	padding:0px;
	margin:0px;
	overflow-x:hidden !important;	
}

table.whatsnew tr td.date{
	color:#ff7933;
	font-weight:bold;
	font-size:13px;
font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;	
	letter-spacing:0.05em;
	width:100px;
	}

table.whatsnew tr td{
	font-weight:normal;	
	overflow-x:hidden !important;
}

table.whatsnew tr td.con{
	width:570px;
	overflow-x:hidden !important;		
}

table.whatsnew tr td.con a{
	font-weight:normal;
	color:#472c2c;
}



table.whatsnew tr td.con a:hover{
	font-weight:normal;
	color:#ff7933;
}


h1{
	border-bottom: 1px solid #666666;
	font-weight: bold;
	font-size: 120%;
	color: #666666;
	margin: 0.5em;
	padding: 0.5em;
}

.headerh1{
	color: #666666;
	text-decoration: none;
	text-shadow: white 0px 1px 0px;
	text-shadow: #ffffff 1px 1px 0px;
	font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
}
.headerh1:hover{
	color: #666666;
	text-decoration: underline;
}



#pageimage{text-align: center; width: 100%; margin: 0 0 0 auto;}
#header1{
	margin: 0 auto 0 auto;
	width: 800px;
	text-align: center;
	border-top: 1px #eeeeee solid;
	border-bottom: 1px #dddddd solid;
	
}
#header2{
	margin: 0 auto 0 auto;
	width: 800px;
	text-align: left;
	background: url(image/bkgrd02.jpg) 50% 50% repeat-x;
	border-top: 1px #eeeeee solid;
	border-bottom: 1px #dddddd solid;

}

#header3{
	margin: 0 auto 1em auto;
	padding: 0.2em;
	width: 800px;
	text-align: right;
	background: url(image/bkgrd02.jpg) 50% 50% repeat-x;
	border-top: 1px #eeeeee solid;
	border-bottom: 1px #dddddd solid;

}


.hanrei{
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 0.5em 0.5em 0.5em 0.5em;
	font-size: 90%;
	color: #666666;
	border-top: 1px #eeeeee solid;
	border-bottom: 1px #dddddd solid;
	height: auto;
}
.forprint{display: none;}

table.inputbar {
	margin: 0.5em auto 0.5em auto;
	text-align: center;
	border: none;
}

td.dateinput{
	color: #666666;
	background-color: #ebebeb;
	padding: 6px;
}

table.calendar1 {
	margin: 0 auto;
	border: solid 1px #bbbbbb;
	border-collapse: collapse;
}

table.calendar1 tr td{
	font-size: 1.2rem;
	color: #333333;
	height: 5em;
	vertical-align: top;
	border: solid 1px #cccccc;
	margin: 0; padding: 0;
	line-height: 1.3em;
	background-color: #fdfcfc;
	padding:2px;
	
}

table.calendar1 tr td a{
	color: #3e3c2f;
	text-decoration:underline;
	
}

table.calendar1 tr td div{
	padding:5px;
	
}

div.datenormal{
	vertical-align: middle; 
	text-align: center; 
	font-size: 1.6rem;
	color: #666666
	background-color: #FBF9EC; 
	font-weight: bold; 
	padding: 0.3em;
	background: url(image/normalday.jpg) 0% 0% repeat-x;
	text-shadow: white 0px 1px 0px;
	font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;

}
div.datesat{
	text-align: center;
	vertical-align: middle;
	font-size: 1.6rem; 
	color: #333333; 
	background-color: #E3ECF2;
	font-weight: bold; 
	padding: 0.3em;
	background: url(image/saturday.jpg) 0% 0% repeat-x;
	text-shadow: white 0px 1px 0px;
	font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
}
div.datesun{
	text-align: center; 
	vertical-align: middle;
	font-size: 1.6rem; 
	color: #333333;
	background-color: #FFE8E8;
	font-weight: bold;
	padding: 0.3em;
	background: url(image/sunday.jpg) 0% 0% repeat-x;
	text-shadow: white 0px 1px 0px;
	font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
}

div.datenormal_2{	
	vertical-align: middle; 
	line-height: 1em; 
	text-align: center; 
	color: #333333; 
	background-color: #E8FFD2;
	font-weight: bold; 
	margin: 0;
	padding: 0.3em;
	background: url(image/sunday.jpg) 0% 0% repeat-x;
	text-shadow: white 0px 1px 0px;
}

div.datesat_2{
	line-height: 1em; 
	text-align: center; 
	color: #333333; 
	background-color: #D3E7ED;
	font-weight: bold; 
	margin: 0px 0px 0px 0px ;
	padding: 3px; 
	height: 1em;
}
div.datesun_2{
	line-height: 1em;
	text-align: center; 
	color: #333333; 
	background-color: #FFDBCF;
	font-weight: bold; 
	margin: 0; padding: 3px; 
	height: 1em;
}

div.datenormal a,
div.datesat a,
div.datesun a,
div.datenormal_2 a,
div.datesat_2 a,
div.datesun_2 a{
	color: #666666; 
}

.c1{
	/*color: #444444;*/
	color: #ffffff;
	margin: 0;
	padding: 1px;
	display: block;
}

.c1:visited{
	color: #554444;
	margin: 0;
	padding: 1px;
	display: block;
}
.c1 a{text-decoration: none; }
.c1 a:hover{text-decoration: underline;}


.c2 {
	color: #ff7933;
	display: inline;
}



.br1{line-height: 0.5em; margin: 0 0 0 0;}
.clear{clear: both;}


.inputzone{
	width: 700px;
}
.inputzone textarea{
	display: inline;
}
.inputzoneinput{
	float: right;
}

.tdheader1{
	vertical-align:bottom;
	text-align: center; 
	font-size: 50%; 
	color: #333333; 
	background-color: #eeeeee; 
	margin: 3px; padding: 3px; 
}
.table1{
	margin: 0 auto 0 auto;
}

span.marker1{background-color: #FBFDD0;}
.alert{color: #FF0000; font-weight: bold;}

.footer{
	margin: 0.5em auto 0.5em auto;
	color: #666666;
	font-size: 80%;
}
.footer a{
	text-decoration: none;
}
.footer2{
	margin: 0 auto 0 auto;
	padding: 0;
	color: #666666;
	font-size: 70%;
	width: 700px;
	height: 30px;
	text-align: right;
	border-top: 1px solid #cccccc;
	background-repeat: no-repeat;
	background-position: bottom left;
}
.footerlogo{
	text-align: left;
	padding: 10px 100px 10px 10px;
	float: left;
}


.footer2 a{
	text-decoration: none;
	color: #666666;
}
.footer2 a:hover{
	text-decoration: underline;
}

.dummy
{padding: 0;}

.syukei2{height: 1em;}
.numeric{
	font-size: 80%;
	text-align: right;
	vertical-align: middle;
	color: #333333;
	padding: 2px;
	width: 100%;
}

.disable{
	color: #999999;
}

.week{

}

table.calendarn{
	clear:both;
	width:100%;
}

table.calendarn tr th{
	width:16.6% !important;
	color:#7d5d40 !important;
}


table.calendarn tr td{
	font-size:1.1rem !important;
}


table.calendar1 tr td.weektd_0{
	font-size: 1.8rem;
	color: #fff;
	height: 2.1rem;
	vertical-align: middle;
	border: solid 1px #cccccc;
	margin: 0; padding: 0;
	line-height: 1em;
	text-align: center;
	background-color:#7d5d40;
}

table.calendar1 tr td.weektd_1,
table.calendar1 tr td.weektd_2,
table.calendar1 tr td.weektd_3,
table.calendar1 tr td.weektd_4,
table.calendar1 tr td.weektd_5{
	font-size: 1.8rem;
	color: #fff;
	height: 1.5em;
	vertical-align: middle;
	border: solid 1px #cccccc;
	margin: 0; padding: 0;
	line-height: 1em;
	text-align: center;
	background-color:#7d5d40;
}

table.calendar1 tr td.weektd_6{
	font-size: 1.8rem;
	color:  #fff;
	height: 1.5em;
	vertical-align: middle;
	border: solid 1px #cccccc;
	margin: 0; padding: 0;
	line-height: 1em;
	text-align: center;
	background-color:#7d5d40;
}
.today{
	background-color: #fa7465;
	line-height: 3px;
}

.currentYear{
	background-color: #FCEAB4;
	padding: 2px;
	width: 400px;
}

.silent{
	font-size: 80%;
	color: #999999;
	line-height: 1em;
}

.monthNavi a{
	font-size: 80%;
	color: #78a8be;
	text-decoration: none;
}
.monthNavi a .currentMonth{
	color: #2f8ae6;
	text-decoration: none;
	background-color: #FCEAB4;
}

.monthNavi a:hover{
	color: #78a8be;
	text-decoration: underline;
	
}
.navi{
	margin:0.5em auto 0.5em auto;
}

.ondayevent{padding: 2px; margin: 2px;}

#member dt{float: left; font-size: 90%;background-color: #00ffff; margin: 5px; padding: 10px; width: 10em;}
#member dd{text-align:left; padding-left: 15em; border: 1px solid #ff0000; font-size: 90%; background-color: #00ff00; margin: 5px; padding: 10px;}
.config{font-size: 80%;}
.config{
	font-size: 80%;
	margin: 0 auto 0 auto;
	border: solid 1px #666666;
	border-collapse: collapse;
}

.config td{
	border: solid 1px #999999;
	padding: 0.5em;
}

.configtitle{
	border: solid 1px #999999;
	padding: 0.5em;
	background-color: #f0ece6;
	text-align: left;
	font-size: 90%;
	font-weight: normal;
}
/*
.config table tr th{
	text-align: left;
	font-size: 85%;
}
*/
#member_table{
	font-size: 100%;
	margin: 0 auto 0 auto;
	border: solid 1px #666666;
	border-collapse: collapse;
}
#member_table thead th{font-size: 90%;}
#member_table tr td {font-size: 99%;}

.normal{
	font-size: 90%;
	color: #666666;
	text-align: left;
}

.member{
	font-size: 90%;
}

.navibutton{
	font-size: 80%;
}
.V9 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; }
.V10W 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration:	none;}
.V9W 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration:	none;}
.V10WB 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: 900; }
.V9G 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; }
.V10 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.V9BOLD 		{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: 900; }
.G10 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0066FF; }
.G10B 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.G10BOLD 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 900; }
.G10G 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #A1A5A9; }
.V12 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  color: #000000; }
.V15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}


/*media Queries スマートフォンのみ（600px）以下
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 599px) {


div.kensaku3{
	clear:both;
	width:100%;
	font-size:1.1rem;
	padding:20px 0 !important;
	overflow:hidden;
}


div.kensaku3 span{
	float:none;
	display:block;
	overflow:hidden;
	clear:both;
	padding-bottom:10px;
}
	
div.kensaku3 span.s1{
	width:40%;
}

div.kensaku3 span.s2{
	width:40%;
	padding-left:0px;
}

div.kensaku3 span.s3{
	width:40%;
	padding-left:0px;
}

div.kensaku3 span.s4{
	width:80%;
	padding-left:0px;
}




table.calendar1 {
	margin: 0 auto;
	border: solid 1px #bbbbbb;
	border-collapse: collapse;
}

table.calendar1 tr td{
	font-size: 1.0rem;
	color: #333333;
	height: 5em;
	vertical-align: top;
	border: solid 1px #cccccc;
	margin: 0; padding: 0;
	line-height: 1.3em;
	background-color: #fdfcfc;
	padding:2px;
	
}

table.calendar1 tr td a{
	color: #3e3c2f;
	text-decoration:underline;
	
}

table.calendar1 tr td div{
	padding:3px;
	
}





}






/*media Queries スマートフォンのみ（460px）以下
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 459px) {
	
	
table.calendarn tr th{
	font-size:1.2rem !important;
}


table.calendar1 tr td{
	font-size: 0.8rem !important;

	
}
	
	
}
